cant update to new recomended version, still old version for fivem

fivem/buildprootlinux/master